$._ext_BTNLO={
    run : function() {

/////////////////////

    
var bw = new Window ("palette", "Delicious Retouch 3 | © photoshopchef.com*OH汉化", undefined, {closeButton:false});
bw.alignChildren = ["fill", "fill"];
bw.preferredSize.width = 300;

var infoG = bw.add("group");
infoG.alignChildren = ["fill", "fill"];

    infoG.info = infoG.add("statictext", undefined, undefined, {multiline:true});
    infoG.info.maximumSize.height = 260;
    infoG.info.text = "感谢使用 DR3!万一您需要帮助, 有任何建议, 或只是想说你好, 随时发送电子邮件到 photoshopchef@gmail.com\r\r别忘了跟着脸谱和 推特上的大厨师!\r\rDelicious Retouch 3 |由帕特里克·博格塔玛斯 开发, www.photoshopchef.com";
    
var btnG = bw.add("group");
btnG.alignChildren = ["fill", "fill"];

btnG.caBtn = btnG.add("button", undefined, "关闭", {name: "cancel"});

var foo = false;

bw.onClose = function(){
    foo = true;
    };

btnG.caBtn.onClick = function(){
    bw.close();
    foo = true;

    };
      

bw.show();

while(foo === false){
    app.refresh();
    };

    


/////////////////////////////

    },
};